﻿
.body {
   background: #696872;
}

.left_col {
   background: #696872;
}

.nav_title {
   background: #696872;
}

.nav.side-menu > li.active > a {
   background: #595862;
}

.nav.side-menu > li.active, .nav.side-menu > li.current-page {
   border-right: 5px solid #ED7D31;
}

.nav-sm .nav.child_menu li.active, .nav-sm .nav.side-menu li.active-sm {
   border-right: 5px solid #ED7D31;
}

.nav-md ul.nav.child_menu li:before {
   background: #595862;
}

.btn-pmhr-default {
   color: #ffffff;
   background-color: #696872;
   border-color: #696872;
}

   .btn-pmhr-default:hover,
   .btn-pmhr-default:focus,
   .btn-pmhr-default:active,
   .btn-pmhr-default.active,
   .open .dropdown-toggle.btn-pmhr-default {
      color: #ffffff;
      background-color: #7D6B68;
      border-color: #7D6B68
   }
